/*     93159 : 이미지 슬라이드 (메인 풀페이지용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.height100 {height:100%;}
.pm-slide_wide__93159__ {position:relative;height:100%;}
.pm-slide_img__93159__ {width:100%;height:100%;}
.pm-slide_img__93159__ .owl-stage-outer {height:100%;}
.pm-slide_img__93159__ .owl-stage {height:100%;}
.pm-slide_img__93159__ .owl-item {height:100%;}
.pm-slide_img__93159__ a {display:block;position:relative;border:none}
.pm-slide_img__93159__ a img {border:none}
.pm-slide_img__93159__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__93159__ .item {position:relative;width:100%;height:100%;}
.pm-slide_img__93159__ .item img {vertical-align:top}
.pm-slide_img__93159__ .item .main_bg {display:block;height:100%; background-size:cover !important; background-position:center center !important;}

.pm-slide_img__93159__.build_edit_mode .item {display:none}
.pm-slide_img__93159__.build_edit_mode .item img {width:100%}
.pm-slide_img__93159__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__93159__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 10%;}
.pm-slide_caption__93159__ .caption_inner {display:table;max-width:200px;width:100%;height:100%;}
.pm-slide_caption__93159__ .caption {display:table-cell;padding-bottom:50%;vertical-align:middle;}
.pm-slide_caption__93159__ .caption .subject {display:block;font-size:30px;font-weight:bold;color:#ffffff;line-height:45px;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_caption__93159__ .caption .exp_text {display:block;position:relative;/* padding-top:20px*/;font-size:13px;color:#ffffff;line-height:17px;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_caption__93159__ .caption .cap_btn {margin-top:15px;}
.pm-slide_caption__93159__ .caption .cap_btn a {display:inline-block;padding:8px 12px;border:1px solid #ffffff;font-size:12px;font-weight:bold;color:#ffffff;line-height:1;vertical-align:top;letter-spacing:-.03em;}

.pm-slide_nav__93159__ {margin-top:20px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__93159__.disabled {display:none;}
.pm-slide_nav__93159__ [class*='owl-'] {display:inline-block;overflow:hidden;position:relative;width:30px;height:30px;line-height:30px;margin:0;padding:0;border:none;background:none;font-size:0;text-align:center;cursor:pointer;outline:none;}
.pm-slide_nav__93159__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#ffffff;}
.pm-slide_nav__93159__ [class*='owl-']:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ffffff;opacity:.5;}
.pm-slide_nav__93159__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__93159__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__93159__ .owl-next:before {content:'\e601'}
.pm-slide_nav__93159__ .owl-next:after {border-left-width:0;}
.pm-slide_nav__93159__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_dots__93159__ {box-sizing:border-box;margin-top:30px;font-size:0;}
.pm-slide_dots__93159__ .owl-dot {display:inline-block;width:20px;height:3px;margin:0 0 0 5px;padding:0;border:none;background:#ffffff;-webkit-backface-visibility:visible;}
.pm-slide_dots__93159__ .owl-dot.active, .pm-slide_dots__93159__ .owl-dot:hover {background:#ffd030;}
.pm-slide_dots__93159__ .owl-dot:first-child {margin-left:0;}

.pm-slide_wide__93159__.empty__93159__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-slide_caption__93159__ {padding:0 8%;}
	.pm-slide_caption__93159__ .caption_inner {max-width:400px;}
	.pm-slide_caption__93159__ .caption {padding-bottom:10%;}
	.pm-slide_caption__93159__ .caption .subject {font-size:35px;}
	.pm-slide_caption__93159__ .caption .exp_text {line-height:1.5em;}

	.pm-slide_nav__93159__ {margin-top:30px;}
	.pm-slide_dots__93159__ {margin-top:40px;}
}

@media all and (min-width:1024px){
	.pm-slide_caption__93159__ {max-width:90%;margin:0 auto;padding:0 5%;}
	.pm-slide_caption__93159__ .caption {padding-bottom:15%;}
	.pm-slide_caption__93159__ .caption .subject {font-size:45px;line-height:54px;letter-spacing:-.05em;}
	.pm-slide_caption__93159__ .caption .exp_text {font-size:16px;color:#ffffff;line-height:24px;}
	.pm-slide_caption__93159__ .caption .exp_text:before {width:40px;height:6px;}
	.pm-slide_caption__93159__ .caption .cap_btn {margin-top:30px;}
	.pm-slide_caption__93159__ .caption .cap_btn a {padding:15px 28px;font-size:16px;}

	.pm-slide_nav__93159__ {margin-top:45px;}
	.pm-slide_nav__93159__ [class*='owl-'] {width:50px;height:50px;line-height:50px;}
	.pm-slide_nav__93159__ [class*='owl-']:before {font-size:28px;}

	.pm-slide_dots__93159__ {margin-top:70px;}
	.pm-slide_dots__93159__ .owl-dot {width:40px;}
}

@media all and (min-width:1300px){
	.pm-slide_caption__93159__ {padding:0;}
	.pm-slide_caption__93159__ .caption_inner {max-width:450px;}
	.pm-slide_caption__93159__ .caption .subject {font-size:50px;line-height:64px;}

	.pm-slide_nav__93159__ {margin-top:60px;}
	.pm-slide_nav__93159__ [class*='owl-'] {width:70px;height:70px;line-height:70px;}
	.pm-slide_nav__93159__ [class*='owl-']:before {font-size:35px;}

	.pm-slide_dots__93159__ {margin-top:100px;}
}

/*     93128 : 셀 설정      */
.cell_option__93128__ {display:table; width:100%;}
.cell_option__93128__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__93128__ {width:100%;padding:7% 0;}
}

@media (min-width:1024px){
	.col__93128__ {padding:4%}
}

/*     99451 : 최근 게시글 탭 - 목록형      */
/*.pm-board_tab_list___99451__ {display:block;border-radius: 10px 10px 0 0;}*/
/*.pm-board_tab_list___99451__ .tab-wrap {width:100%;border-radius: 10px 10px 0 0;overflow:hidden;-webkit-overflow-scrolling:touch}*/


.pm-board_tab_list___99451__ .tab-btn {width:100%;overflow: hidden;margin:0;padding:0; /*border: 1px solid #dedede;*/
    /* border-radius: 10px 10px 0 0; background:#f2f2f2;*/border-bottom: 0;
	box-sizing: border-box;list-style-type:none}
.pm-board_tab_list___99451__ .tab-btn:after {content: '';display: block;clear: both;}
.pm-board_tab_list___99451__ .tab-btn > li {float: left;}
.pm-board_tab_list___99451__ .tab-btn > li > a { position:relative; border-radius:0 40px;
	display:block;margin: 0 -1px; padding-bottom:12px;
   /* border-right: 1px solid #dedede;padding:10px 8px; */	font-size:24px;font-weight:bold;color:#000;text-align:left;white-space:nowrap;}
.pm-board_tab_list___99451__ .tab-btn > li.on > a,
.pm-board_tab_list___99451__ .tab-btn > li:hover > a { color:#000;/* background:#fe9900; border-bottom: 1px solid #ffffff;*/ /*text-decoration:underline;*/}

.pm-board_tab_list___99451__ .tab-btn > li.on > a:before,
.pm-board_tab_list___99451__ .tab-btn > li:hover > a:before{content:''; position:absolute; background:#fe9900; font-size:0; width:30px; height:2px; bottom:0;}


.pm-board_tab_list___99451__ .tab-btn.tab_col2 > li {width:50%}
.pm-board_tab_list___99451__ .tab-btn.tab_col3 > li {width:33.3333%}
.pm-board_tab_list___99451__ .tab-btn.tab_col4 > li {width:25%}
.pm-board_tab_list___99451__ .tab-btn.tab_col5 > li {width:20%}
.pm-board_tab_list___99451__ .tab-btn.tab_col6 > li {width:16.6666%}

.pm-board_tab_list___99451__ .tab-cont {display:none;min-height: 360px;padding:14px;/*border: 1px solid #dedede;border-top:1px solid #fe9900;*/background:#ffffff}
.pm-board_tab_list___99451__ .tab-cont.on {display:block}
.pm-board_tab_list___99451__ .tab-cont ul {margin:0;padding:0;list-style:none}

.pm-board_tab_list___99451__ .tab-cont ul li {border-bottom: 1px solid #dedede;font-size:14px}

.pm-board_tab_list___99451__ .tab-cont ul li:last-child {/*border-bottom: 0;*/}
.pm-board_tab_list___99451__ .tab-cont a {display:block;padding: 22px 10px; }
.pm-board_tab_list___99451__ .tab-cont a:after{content: '';display: block;clear: both;}
.pm-board_tab_list___99451__ .tab-cont a .thumnail {display: block;float: left;width: 115px; height: 73px;padding: 0 15px 5px 0;box-sizing: border-box;}
.pm-board_tab_list___99451__ .tab-cont a dl {position:relative;margin:0;padding:0}
.pm-board_tab_list___99451__ .tab-cont a dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#333}
.pm-board_tab_list___99451__ .tab-cont a:hover dt {}
.pm-board_tab_list___99451__ .tab-cont a dl dt .title, .pm-board_tab_list___99451__ .tab-cont a dl dt .content {display: block;line-height: 1.3em;}
.pm-board_tab_list___99451__ .tab-cont a dl dt .title {padding-bottom: 3px;font-size: 14px;font-weight: bold;white-space:nowrap;overflow: hidden;text-overflow: ellipsis;color: #333333;}
.pm-board_tab_list___99451__ .tab-cont a dl dt .content {padding-bottom: 10px;line-height: 1.3em;font-size: 14px;color: #555;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.pm-board_tab_list___99451__ .tab-cont a dl dt .date {margin: 8px 0 3px;font-size: 12px;font-family: Arial;color: #999999;}
.pm-board_tab_list___99451__ .tab-cont .bd_blank {border-bottom-color:transparent}
.pm-board_tab_list___99451__ .tab-cont .bd_blank span {display:block;color:#333;line-height:32px}
.pm-board_tab_list___99451__ .tab-cont .comment {font-weight:normal;color:#888}
.pm-board_tab_list___99451__ .tab-cont .new_icon {margin-left:5px}
.pm-board_tab_list___99451__ .tab-cont .bd_empty {font-size:13px;color:#666;text-align:center;line-height:32px}

.pm-board_tab_list___99451__ .tab-cont:nth-child(2) a .thumnail {display:none;}
.pm-board_tab_list___99451__ .tab-cont:nth-child(3) a .thumnail {display:none;}
.pm-board_tab_list___99451__ .tab-cont:nth-child(4) a .thumnail {display:none;}
.pm-board_tab_list___99451__ .tab-cont:nth-child(5) a .thumnail {display:;}
.pm-board_tab_list___99451__ .tab-cont:nth-child(6) a .thumnail {display:;}
.pm-board_tab_list___99451__ .tab-cont:nth-child(7) a .thumnail {display:;}

@media (min-width: 1024px) {
	.pm-board_tab_list___99451__ .tab-cont {padding:15px 30px; padding-left:0;}

	.pm-board_tab_list___99451__ .tab-btn > li > a { 	font-size:30px;}
}



/*     93131 : 셀 설정      */
.cell_option__93131__ {display:table; width:100%;}
.cell_option__93131__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__93131__ {width:100%;padding:7% 0;}
}

@media (min-width:1024px){
	.col__93131__ {padding:4% }
}

/*     93132 : 타이틀 텍스트 + 링크      */
.title__93132__ {position:relative; font-size:0;}
.title__93132__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__93132__ p:before {content:''; position:absolute; background:#fe9900; font-size:0;}

.title__93132__.style_top p {padding-top:10px;}
.title__93132__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__93132__.style_right p {padding-right:14px;}
.title__93132__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__93132__.style_bottom p {padding-bottom:12px;}
.title__93132__.style_bottom p:before {left:0; bottom:0; width:30px; height:2px;}

.title__93132__.style_left p {padding-left:14px;}
.title__93132__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__93132__.style_circle1 p {padding-left:18px;}
.title__93132__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__93132__.style_circle2 p {padding-left:18px;}
.title__93132__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #fe9900; background:none; box-sizing:border-box;
}

.title__93132__ a {position:absolute; top:0; right:0; bottom:0; height:30px; margin:auto; font-size:12px; color:#999;}
.title__93132__ a:hover {color:#fe9900;}
.title__93132__.style_top a {top:10px;}
.title__93132__.style_bottom a {bottom:12px;}

.title__93132__ a.cross {width:30px; text-indent:-9999px;}
.title__93132__ a.cross:before,
.title__93132__ a.cross:after {content:''; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; background:#999;}
.title__93132__ a.cross:before {width:2px; height:12px;}
.title__93132__ a.cross:after {width:12px; height:2px;}
.title__93132__ a.cross:hover:before,
.title__93132__ a.cross:hover:after {background:#fe9900;}


@media (min-width:1024px){
	.title__93132__ p {font-size:30px;}
	.title__93132__ a.cross:before {width:2px; height:24px;}
	.title__93132__ a.cross:after {width:24px; height:2px;}
}

/*     94557 : 최근 게시글 - 앨범형      */
.pm-board_album__94557__ * {box-sizing:border-box}
.pm-board_album__94557__ ul {margin:0;padding:0;list-style:none}
.pm-board_album__94557__ ul:after {content:'';display:block;clear:both}
.pm-board_album__94557__ ul li {float:left}
.pm-board_album__94557__ ul li a {display:block;padding:10px 10px 30px;color:#333;text-align:center}
.pm-board_album__94557__ ul li a > span {display:block}
.pm-board_album__94557__ .figure {margin:0}
.pm-board_album__94557__ .figure img {display:block;margin:0 auto}
.pm-board_album__94557__ .figure span {
	display:block;min-width:50%;max-width:50%;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family:Arial;font-size:12px;color:#999;line-height:90px;
}
.pm-board_album__94557__ .bd {margin:8px 0 0;font-size:13px}
.pm-board_album__94557__ .bd_date {margin:5px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_album__94557__ .bd,
.pm-board_album__94557__ .bd_date {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-board_album__94557__ .comment {font-weight:normal;color:#888}
.pm-board_album__94557__ .bd_empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

/*     94613 : 블록 설정      */
.block_option__94613__ {display:table;width:100%}
.block_option__94613__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__94613__ {display:table;width:100%;padding: 0 58px;}
	.row__94613__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__94613__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__94613__ {height:350px;background-size:cover;background-attachment: fixed;}
}

/*     94614 : 타이틀 텍스트      */
.title__94614__ {font-size:0}
.title__94614__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:900;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__94614__ p br{display:block;}
.title__94614__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__94614__.style_top p {padding-top:10px}
.title__94614__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__94614__.style_right p {padding-right:14px}
.title__94614__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__94614__.style_bottom p {padding-bottom:12px}
.title__94614__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__94614__.style_left p {padding-left:14px}
.title__94614__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__94614__.style_circle1 p {padding-left:18px}
.title__94614__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__94614__.style_circle2 p {padding-left:18px}
.title__94614__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__94614__ p {font-size:40px}
	.title__94614__ p br{display:none;}
	.title__94614__.style_top p:before {width:40px}
	.title__94614__.style_right p:before {height:40px}
	.title__94614__.style_bottom p:before {width:40px}
	.title__94614__.style_left p:before {height:40px}

}

/*     94741 : 점선      */
.dashed_line__94741__ {display:block;position:relative;width:100%;height:20px}
.dashed_line__94741__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc; display:none;}

.dashed_line__94741__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__94741__ {height:10px}
}

/*     94615 : 장문 텍스트      */
.textarea__94615__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
@media all and (min-width:1024px){
	.textarea__94615__ p {font-size:20px}
}

/*     94742 : 점선      */
.dashed_line__94742__ {display:block;position:relative;width:100%;height:20px}
.dashed_line__94742__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc; display:none;}

.dashed_line__94742__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__94742__ {height:15px}
}

/*     94616 : 버튼      */
.button__94616__ {font-size:0}
.button__94616__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #ff6c39;border-radius:100px;background:#ff6c39;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__94616__.style_line a {background:transparent;color:#ff6c39}

@media all and (min-width:1024px){
	.button__94616__ a {font-size:15px}
}

/*     93111 : 셀 설정      */
.cell_option__93111__ {display:table; width:100%;}
.cell_option__93111__ p {display:table-cell; height:10px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__93111__ {width:86%;padding:5%;}
}

@media (min-width:1024px){
	.col__93111__ {padding:5%;}
}

/*     93112 : 타이틀 텍스트      */
.title__93112__ {font-size:0;}
.title__93112__ p {display:inline-block; position:relative; margin:0; padding:0; font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;}
.title__93112__ p:before {content:''; position:absolute; background:#fe9900; font-size:0;}
.title__93112__.style_top p {padding-top:10px;}
.title__93112__.style_top p:before {top:0; left:0; width:34px; height:4px;}
.title__93112__.style_right p {padding-right:14px;}
.title__93112__.style_right p:before {top:16%; right:0; width:4px; height:34px;}
.title__93112__.style_bottom p {padding-bottom:12px;}
.title__93112__.style_bottom p:before {left:0; bottom:0; width:34px; height:2px;}
.title__93112__.style_left p {padding-left:14px;}
.title__93112__.style_left p:before {top:16%; left:0; width:4px; height:34px;}
.title__93112__.style_circle1 p {padding-left:18px;}
.title__93112__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__93112__.style_circle2 p {padding-left:18px;}
.title__93112__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%; border:2px solid #fe9900; background:none; -webkit-box-sizing:border-box; box-sizing:border-box;}

[lang=ko] .title__93112__ p {word-break:keep-all;}
[lang=en] .title__93112__ p {word-break:keep-all;}

@media (min-width:1024px){
	.title__93112__ p {font-size:34px;}
}

/*     93113 : 장문 텍스트      */
.textarea__93113__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:-0.05em;; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__93113__ p {font-size:16px; line-height:1.9em;}
}

/*     93114 : 아이콘 버튼      */
@font-face {
	font-family: 'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button__93114__ a {
	display:inline-block; margin:0; padding:15px 25px;
	border:1px solid #666666; border-radius:0px; background:#666666; -webkit-box-sizing:border-box; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1em;
}
.icon_button__93114__ a span {display:inline-block; position:relative;}
.icon_button__93114__.style_line a {background:transparent; color:#666666; -webkit-transition:all .3s ease; transition:all .3s ease;}
.icon_button__93114__.style_line a:hover {background:#666666; color:#fff;}

.icon_button__93114__.a_left a span:before {
	content:'\e60a'; position:absolute; top:50%; left:0; font-family:'icomoon_icon_button'; font-weight:normal;
}
.icon_button__93114__.a_right a span:after {
	content:'\e60a'; position:absolute; top:50%; right:0; font-family:'icomoon_icon_button'; font-weight:normal
}

@media (min-width:1024px){
	.icon_button__93114__ a {font-size:15px;}
}

/*     93115 : 셀 이미지배경 cover      */
.cell_cover__93115__ {display:table; width:100%;}
.cell_cover__93115__ p {display:table-cell; height:50px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

/*     93116 : 타이틀 텍스트      */
.title__93116__ {height:100%; font-size:0;}
.title__93116__:before {content:''; display:inline-block; width:0; height:100%; vertical-align:middle;}
.title__93116__ p {display:inline-block; position:relative; margin:0; padding:0; font-size:28px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1.4em; vertical-align:middle;}
.title__93116__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title__93116__.style_top p {padding-top:10px;}
.title__93116__.style_top p:before {top:0; left:0; width:52px; height:4px;}
.title__93116__.style_right p {padding-right:14px;}
.title__93116__.style_right p:before {top:16%; right:0; width:4px; height:52px;}
.title__93116__.style_bottom p {padding-bottom:12px;}
.title__93116__.style_bottom p:before {left:0; bottom:0; width:52px; height:4px;}
.title__93116__.style_left p {padding-left:14px;}
.title__93116__.style_left p:before {top:16%; left:0; width:4px; height:52px;}
.title__93116__.style_circle1 p {padding-left:18px;}
.title__93116__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__93116__.style_circle2 p {padding-left:18px;}
.title__93116__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%; border:2px solid #d00000; background:none; -webkit-box-sizing:border-box; box-sizing:border-box;}

@media (min-width:1024px){
	.title__93116__ p {font-size:52px;}
}

/*     93117 : 셀 이미지배경 cover      */
.cell_cover__93117__ {display:table; width:100%;}
.cell_cover__93117__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

/*     93118 : 타이틀 텍스트      */
.title__93118__ {height:100%; font-size:0;}
.title__93118__:before {content:''; display:inline-block; width:0; height:100%; vertical-align:middle;}
.title__93118__ p {display:inline-block; position:relative; margin:0; padding:0; font-size:28px; font-weight:normal; color:#ffffff; letter-spacing:-.03em; line-height:1.4em; vertical-align:middle;}
.title__93118__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title__93118__.style_top p {padding-top:10px;}
.title__93118__.style_top p:before {top:0; left:0; width:52px; height:4px;}
.title__93118__.style_right p {padding-right:14px;}
.title__93118__.style_right p:before {top:16%; right:0; width:4px; height:52px;}
.title__93118__.style_bottom p {padding-bottom:12px;}
.title__93118__.style_bottom p:before {left:0; bottom:0; width:52px; height:4px;}
.title__93118__.style_left p {padding-left:14px;}
.title__93118__.style_left p:before {top:16%; left:0; width:4px; height:52px;}
.title__93118__.style_circle1 p {padding-left:18px;}
.title__93118__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__93118__.style_circle2 p {padding-left:18px;}
.title__93118__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%; border:2px solid #d00000; background:none; -webkit-box-sizing:border-box; box-sizing:border-box;}

@media (min-width:1024px){
	.title__93118__ p {font-size:52px;}
}

/*     93119 : 셀 설정      */
.cell_option__93119__ {display:table; width:100%;}
.cell_option__93119__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__93119__ {width:86%;padding:5%;}
}

@media (min-width:1024px){
	.col__93119__ {padding:5%;}
}

/*     93120 : 타이틀 텍스트      */
.title__93120__ {font-size:0;}
.title__93120__ p {display:inline-block; position:relative; margin:0; padding:0; font-size:24px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;}
.title__93120__ p:before {content:''; position:absolute; background:#fe9900; font-size:0;}
.title__93120__.style_top p {padding-top:10px;}
.title__93120__.style_top p:before {top:0; left:0; width:34px; height:4px;}
.title__93120__.style_right p {padding-right:14px;}
.title__93120__.style_right p:before {top:16%; right:0; width:4px; height:34px;}
.title__93120__.style_bottom p {padding-bottom:12px;}
.title__93120__.style_bottom p:before {left:0; bottom:0; width:34px; height:2px;}
.title__93120__.style_left p {padding-left:14px;}
.title__93120__.style_left p:before {top:16%; left:0; width:4px; height:34px;}
.title__93120__.style_circle1 p {padding-left:18px;}
.title__93120__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}
.title__93120__.style_circle2 p {padding-left:18px;}
.title__93120__.style_circle2 p:before {top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%; border:2px solid #fe9900; background:none; -webkit-box-sizing:border-box; box-sizing:border-box;}

[lang=ko] .title__93120__ p {word-break:keep-all;}
[lang=en] .title__93120__ p {word-break:keep-all;}

@media (min-width:1024px){
	.title__93120__ p {font-size:34px;}
}

/*     93121 : 장문 텍스트      */
.textarea__93121__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:-0.05em; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__93121__ p {font-size:16px; line-height:1.9em;}
}

/*     93122 : 아이콘 버튼      */
@font-face {
	font-family: 'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button__93122__ a {
	display:inline-block; margin:0; padding:15px 25px;
	border:1px solid #666666; border-radius:0px; background:#666666; -webkit-box-sizing:border-box; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#fff; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1em;
}
.icon_button__93122__ a span {display:inline-block; position:relative;}
.icon_button__93122__.style_line a {background:transparent; color:#666666; -webkit-transition:all .3s ease; transition:all .3s ease;}
.icon_button__93122__.style_line a:hover {background:#666666; color:#fff;}

.icon_button__93122__.a_left a span:before {
	content:'\e60a'; position:absolute; top:50%; left:0; font-family:'icomoon_icon_button'; font-weight:normal;
}
.icon_button__93122__.a_right a span:after {
	content:'\e60a'; position:absolute; top:50%; right:0; font-family:'icomoon_icon_button'; font-weight:normal
}

@media (min-width:1024px){
	.icon_button__93122__ a {font-size:15px;}
}

/*     94617 : 점선      */
.dashed_line__94617__ {display:block; position:relative; width:100%; height:100px;} 
.dashed_line__94617__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__94617__ {height:40px;}
}

/*     94587 : 점선      */
.dashed_line__94587__ {display:block; position:relative; width:100%; height:60px;} 
.dashed_line__94587__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__94587__ {height:30px;}
}

/*     94585 : 슬라이드 배너 - CSS3 (반응형)      */
.pm-banner_slide_css3__94585__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__94585__ a {display:block}
.pm-banner_slide_css3__94585__ a img {vertical-align:bottom}
.pm-banner_slide_css3__94585__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}

/*     94586 : 점선      */
.dashed_line__94586__ {display:block; position:relative; width:100%; height:60px;} 
.dashed_line__94586__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #ffffff;}

@media all and (max-width:767px){
	.dashed_line__94586__ {height:30px;}
}

